using System;
using System.Collections.Generic;
using System.IO;
using System.Text;

namespace TheGameExtreme.IO
{
    class IOOptions
    {
        string path = Path.Combine(Environment.GetFolderPath(Environment.SpecialFolder.LocalApplicationData), "file.xml");

        public void SaveOptionParameter()
        {
            /*if (!File.Exists(path))
            {
                XmlSerializer ser = new XmlSerializer(typeof(bool));
                using (StreamWriter sw = File.CreateText(path))
                {
                    sw.WriteLine(swTheme.IsToggled);
                }

             }*/
        }

    }
}
